* { margin: 0; padding: 0; }
body { font: 12px "Lucida Grande", Helvetica, Sans-Serif; }
table { border-collapse: collapse; }
#page-wrap { padding: 50px; }

h1 { font: bold 40px Helvetica; letter-spacing: -2px; margin: 0 0 10px 0; }

.clear { clear: both; }

/*color: #a71e7b;*/

#order-table { width: 100%; }
#order-table td { padding: 5px; }
#order-table th { padding: 5px; background: #a71e7b;; color: white; text-align: left; font-size: 13px; }
#order-table td.row-total { text-align: right; }
#order-table td input { width: 75px; text-align: center; }
#order-table tr.odd td { background: #F5DBF5; }
#order-table tr.even td { background: #eee; }
.num-pallets input { background: white; }
.num-pallets input.warning { background: #ffdcdc; }

#order-table td .expedition, .expedition { width: 80px; padding: 3px; margin: 5px 0 5px 0; text-align: center; font-size: 12px; }
#order-table td .total-box, .total-box { border: 3px solid #A71E7B; width: 70px; padding: 3px; margin: 5px 0 5px 0; text-align: center; font-size: 14px; }

#shipping-subtotal { margin: 0; }

#shipping-table { width: 350px; float: right; }
#shipping-table td { padding: 5px; }

#shipping-table th { padding: 5px; background: #a71e7b; color: white; text-align: left; }
#shipping-table td input { width: 69px;  text-align: center; }

/* #order-total { font-weight: bold; font-size: 21px; width: 110px; } */
#product-subtotal { font-weight: bold; font-size: 21px; width: 110px; }

.nomproduit {
	color: #a71e7b;
	color: #129441;
	font-size: 16px;
	font-weight: bold;
	/* NON : height: 14px;*/
	padding-top: 14px !important; /* j'ai dû ajouter !important car autre chose ci-dessus était en contradiction... */
	padding-bottom: 3px !important;
}

.envoyercommandediv {
	text-align: right;
	font-size: 17px;
	width:800px;
	color: #a71e7b;
	border: thick;
}